package com.yfyy.iotx.bean;

/**
 * 订阅设备数据
 */
public class DevSubBean {
    private String cmd;
    private ExtBean ext;

    public DevSubBean(String cmd, ExtBean ext) {
        this.cmd = cmd;
        this.ext = ext;
    }

    public String getCmd() {
        return cmd;
    }

    public void setCmd(String cmd) {
        this.cmd = cmd;
    }

    public ExtBean getExt() {
        return ext;
    }

    public void setExt(ExtBean ext) {
        this.ext = ext;
    }
}
